Thunderbird needs a migration script for upgrades from 2.x releases

Bug #980367 reported by Micah Gersten on 2012-04-12
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten

Bug Description

Lucid needs to be able to upgrade from hardy and karmic so this logic needs to be recreated in the new shell launcher for thunderbird.

Micah Gersten (micahg) wrote :

This will be done after the initial upload to -proposed so we can start getting feedback.

Changed in thunderbird (Ubuntu):
status: New → Invalid
Changed in thunderbird (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
importance: Undecided → Medium
status: New → In Progress
Rolf Leggewie (r0lf) wrote :

lucid has seen the end of its life and is no longer receiving any updates. Marking the lucid task for this ticket as "Won't Fix".

Changed in thunderbird (Ubuntu Lucid):
status: In Progress → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers